; this is an INI file

[GENERAL]
;Nombre de la empresa
EMPRESA = CALZADOS NICO

[Verificacion en Boletines]
;Verifica Boletines con Clientes Renovadores
BOLREN=S
;Verifica Cliente en Camara
CAMARA=S
;Verifica Cliente en Boletin Web
CAMWEB=S
;Verifica Cliente en Boletin Interno
MOROSOS=N
;Codigo de Morosos para Interfase de Veraz
VERAZ-CODI=GB0089
;Codigo de Morosos para Interfase de Veraz
VERAZ-NOMB=EMPRESA QUE ENVIA A VERAZ

;*******************
; CODEME
;*******************
;Verifica el web Service de Codeme
CONCODEME=N
;Usuario de Codeme
SOCCODEME=3223
;Clave de Codeme
CLACODEME=taco5426

;*******************
; REPORTES ON LINE
;*******************
;Verifica el web Service de ReportesOnLine
CONREPO=N
;Usuario de Consultas ReportesOnLine
USUREPO=000000000000
;Clave de Consultas ReportesOnLine
CLAREPO=000000

;*******************
; SEVEN
;*******************
;Verifica el web Service de Seven
CONSEVEN=S
;Codigo de Entidad Seven
ENTSEVEN=2305
;Sucursal de Consultas Seven
SUCSEVEN=1731
;Usuario de Consultas Seven
USUSEVEN=a2305ws
;Clave de Consultas Seven
CLASEVEN=22422

;*******************
; SIISA
;*******************
;Verifica el web Service de Siisa
CONSIISA=N
;Codigo de Entidad Siisa
ENTSIISA=000
;Clave de Consultas Siisa
CLASIISA=0000
;Pin de Consultas Siisa
PINSIISA=0000


